Preface Introduction Topic index Glossary

# Database

defines how windows should be treated by AfterStep depending on its name

Database

Gravity style definition

- ### CONFIGURATION OPTIONS :

  Style "WM_NAME" option[s]

    The "WM_NAME" can be the window's name, class or resource string. It can also contain wildcards such as "*" or "?", which are matched in the usual UNIX filename manner. Using the standard X11 xprop(1) command at a command prompt or the Window Properties menu item entry under Desktop menu entry will return this (and other) property.

    The option[s] is a comma separated list containing all or some of the keywords found in the Style definition.

    If conflicting style options are specified, the last one will be used.

This file contains window properties for application windows which controls their "behavior" within afterstep.

Preface Introduction Topic index Glossary Back to Top

AfterStep version 2.2.11